Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5993

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5993
Last Modified 19 Aug 2009 01:22:50
Published 28 Jan 2009 10:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5993

Summary

Directory traversal vulnerability in image.php in Barcode Generator 1D (barcodegen) 2.0.0 and earlier allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the code parameter.

Vulnerable Systems

Application

  • Barcodephp Barcodegen 1d 1.2.4

  • Barcodephp Barcodegen 1d 1.3.0

  • Barcodephp Barcodegen 1d 2.0.0


References

XF - barcodegenerator-image-file-include(45406)

MILW0RM - 6558


Last Updated: 27 May 2016 10:49:01